Bug 233560 - [kn_IN] GSUB's combinaing with additional dependent vowel U0CBF are not rendering correctly
Summary: [kn_IN] GSUB's combinaing with additional dependent vowel U0CBF are not rende...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-indic
Version: rawhide
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Rahul Bhalerao
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 233575
TreeView+ depends on / blocked
 
Reported: 2007-03-23 07:29 UTC by Parag Nemade
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-30 07:33:22 UTC
Type: ---


Attachments (Terms of Use)
incorrect combinations with U0CBF (9.00 KB, image/png)
2007-03-23 07:36 UTC, Parag Nemade
no flags Details
correct combinations with U0CBF (9.12 KB, image/png)
2007-03-23 07:38 UTC, Parag Nemade
no flags Details
Fixed font file (187.86 KB, application/x-font-ttf)
2007-03-23 10:07 UTC, Parag Nemade
no flags Details
Verified Image (26.02 KB, image/png)
2007-04-30 07:32 UTC, A S Alam
no flags Details

Description Parag Nemade 2007-03-23 07:29:04 UTC
Description of problem:
Following rules are rendering incorrectly
U0C95+U0CCD+U0CB7+U0CBF 
U0C9C+U0CCD+U0C9E+U0CBF 

Version-Release number of selected component (if applicable):
fonts-kannada-2.0.13

How reproducible:
always

Steps to Reproduce:
1. start gedit and Enable SCIM, Choose RAW UNICODE
2. Type above ligature rules one by one
3. check out its rendering
  
Actual results:
as shown in attached image.

Expected results:
as shown in attached image

Additional info:

Comment 1 Parag Nemade 2007-03-23 07:36:01 UTC
Created attachment 150731 [details]
incorrect combinations with U0CBF

Comment 2 Parag Nemade 2007-03-23 07:38:01 UTC
Created attachment 150735 [details]
correct combinations with U0CBF

Comment 3 Parag Nemade 2007-03-23 10:07:50 UTC
Created attachment 150743 [details]
Fixed font file

Comment 4 Parag Nemade 2007-03-27 03:50:49 UTC
Fix is now built in fonts-kannada-2.1.5-1.fc7

Comment 5 A S Alam 2007-04-30 07:32:52 UTC
Created attachment 153772 [details]
Verified Image

Comment 6 A S Alam 2007-04-30 07:33:22 UTC
CLOSE:
tested with following package:
fonts-kannada-2.1.5-1.fc7


Note You need to log in before you can comment on or make changes to this bug.